Subject: [819] adding new conversions

From: "Jeff N. Jortner" <[email-masked]>
Date: Wed, 30 Nov 1994 19:30:12 -0700 (MST)

Is it possible to add new conversion routines to wu-ftpd ? I want to be 
able to do automatic image format conversions when retrieving image files.
For example, I might have an SGI RGB file and want to retrieve it as a 
GIF file. I want to be able to execute a command like the following:

( test is the SGI file )

GET test.gif.gz

Looking at the code quickly it appears that this is possible. WOuld like 
pointers on what to do if it can be done.

- - - - - - - - - - - - - - - - - - - - - - - - - - - - 
Jeffrey N. Jortner        Sandia National Laboratories
MS 9012, Dept. 8920       Livermore, CA 94551-0969

Work:	510-294-3846      FAX:	510-225-1956
- - - - - - - - - - - - - - - - - - - - - - - - - - - -